Bug 50285 - mv xemacs.desktop to "Editors"
Summary: mv xemacs.desktop to "Editors"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-29 21:11 UTC by Gerald Teschl
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-29 21:11:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-07-29 21:11:06 UTC
Summary says it all, the xemacs.desktop file should be moved from
Applications to Editors.

Comment 1 Trond Eivind Glomsrxd 2001-07-30 03:30:26 UTC
There is no directory/category Editor, thus I won't move it there (besides,
xemacs is much more than an editor - mail and news are just two other categories
it could be in).


Note You need to log in before you can comment on or make changes to this bug.